Error

two or more packages specified (xfs-modules-2.6.32-5-r4k-ip22-di squeeze)